package com.prolog.cs.base.gsp.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum GspQualityReviewAuditStatus {
    /**
     * 初始化，待审核
     */
    START("10"),

    /**
     *
     * 合格 也是主表的已审核
     */
    WMS_AUDIT_YES("20"),
    /**
     * 不合格
     */
    WMS_AUDIT_NO("30"),
    /**
     * 待处理
     */
    REVIEW("40");

    private String status;
}
